﻿@import url(http://fonts.googleapis.com/css?family=Oswald:400,700|Roboto+Condensed:700,400&subset=latin,latin-ext);

/* Yükleniyor */

@import "loading.css";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body {
    overflow-x:hidden;
	background: #fff;
	width:100%;
	padding:0;
    font-family: 'Roboto Condensed', sans-serif;
    color:#333;
    font-weight:400;
    font-size: 1em;
    line-height: 1.4;
	-webkit-font-smoothing: antialiased;
}

body{
    overflow:hidden;
    cursor:pointer;
}

#giris {
    width:100%;
    height:100vh;
}

ul li img {
    height:100%;
    width:100%;
}

ul li{
    list-style:none;
}

#header{
    position:absolute;
    background:url('../images/bg.png') repeat;
    width:100%;
    padding:10px 0;
    text-align:center;
    top:0;
    left:0;
    z-index:9999;
}

#header img{
    opacity:1;
}

#bottom{
    position:absolute;
    width:100%;
    padding:10px 0;
    text-align:center;
    background:url('../images/bg.png') repeat;
    bottom:0;
    left:0;
    z-index:9999;
}

#bottom a{
    color:#fff;
    margin:0 10px;
    text-decoration:none;
}

#bottom a:hover{
    color:#dd4b39;
}

#bottom a.twitter:hover{
    color:#4099FF;
}

#bottom a.plus:hover{
    color:#dd4b39;
}

#bottom a.facebook:hover{
    color:#3B5998;
}

#bottom a.instagram:hover{
    color:#663300;
}

#copyright{
	position: fixed;
	bottom: 5px;
	left: 10px;
	cursor: pointer;
    font-size:0.75em;
    opacity:0.8;
    z-index:889;
}

#copyright a{
    color:#1363a4;
    text-decoration:none;
}

#copyright a:hover{
    color:#fff;
}

#slideshow {
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
}

#slideshow img {
    position:absolute;
    width:100%;
    height:100%;
    top:50%;
    left:50%;
    margin-left:-50%;
    margin-top:-50%;
    opacity:0;
    -webkit-transition-property: opacity, -webkit-transform;
    -webkit-transition-duration: 3s, 10s;
       -moz-transition-property: opacity, -moz-transform;
       -moz-transition-duration: 3s, 10s;
        -ms-transition-property: opacity, -ms-transform;
        -ms-transition-duration: 3s, 10s;
         -o-transition-property: opacity, -o-transform;
         -o-transition-duration: 3s, 10s;
            transition-property: opacity, transform;
            transition-duration: 3s, 10s;
}

#slideshow img  {
    -webkit-transform-origin: bottom left;
       -moz-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
         -o-transform-origin: bottom left;
            transform-origin: bottom left;
}

#slideshow :nth-child(2n+1) {
    -webkit-transform-origin: top right;
       -moz-transform-origin: top right;
        -ms-transform-origin: top right;
         -o-transform-origin: top right;
            transform-origin: top right;
}

#slideshow :nth-child(3n+1) {
    -webkit-transform-origin: top left;
       -moz-transform-origin: top left;
        -ms-transform-origin: top left;
         -o-transform-origin: top left;
            transform-origin: top left;
}
#slideshow :nth-child(4n+1) {
  -webkit-transform-origin: bottom right;
     -moz-transform-origin: bottom right;
      -ms-transform-origin: bottom right;
       -o-transform-origin: bottom right;
          transform-origin: bottom right;
}

#slideshow .fx:first-child + img ~ img  {
    z-index:-1;
}

#slideshow .fx {
    opacity:1;
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
         -o-transform: scale(1.1);
            transform: scale(1.1);
}

#loadscreen { position: fixed; top: 0; width: 100%; height: 100%; z-index: 9999; }
#loader { position: absolute; width: 30%; height: 4px; left: 0; top: 0; bottom: 0; right: 0; margin: auto; background: #ccc; z-index: 400; }
#loader span { display: block; height: 100%; background: #EA8E00; 
    -webkit-animation: loadanim 3s linear;
    -moz-animation: loadanim 3s linear;
    -o-animation: loadanim 3s linear;
    animation: loadanim 3s linear;
}
@-webkit-keyframes loadanim { 0%   { width: 0px; } }
@-moz-keyframes loadanim {  0%   { width: 0px; } }
@-o-keyframes loadanim {  0%   { width: 0px; }}
@keyframes loadanim { 0%   { width: 0px; } }
.loadreveal { position: fixed; width: 100%; height: 100%; z-index: 300; top: 0; background: #F7F6F5;
	-webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.4s;	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1); }
.loadreveal.reveal { -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); }